Using Atom.io for PHP development
Sérgio Serra
203

Are there any special instructions to get php-integrator-autocomplete-plus working? The repo and package page on atom.io seems to have very little instruction on how to get the php-integrator-* suite of packages working so I assume it must be pretty painless to install but not so. I have spent an entire day getting it to work and no luck. I feel I’m missing something trivial but after an entire day I will just have to give this package up.